Domino on Linux/Unix, Troubleshooting, Best Practices, Tips and more ...

    Notes and Domino 9.0.1 IF1 has been released

    Daniel Nashed  9 February 2018 08:39:40
    Notes and Domino 9.0.1 FP10 IF1 has been released.
    I already posted that the subject line encoding was already fixed with a HF I got thru support.
    And also that the version numbering issue has been fixed.

    The subject line issue also affects the Notes client when you run POP3/IMAP in the client because the same code is used.
    A fix for the client is planned. So in case you are using POP3/IMAP you should wait for the next IF.

    There is also a security vulnerability which has been pushed out to customers via FLASH: Security Bulletin.
    So in case you are running on Windows you are affected when any of the services like NSD or smart-upgrade! All releases are affected according to the technote.

    The LDAP authentication issue which was a regression in FP9 causing some type of authentications to fail.
    That regression is still pending to be fixed. So if you use your Domino as an authentication source via LDAP (for example for Sametime) you should still wait for the fix before upgrading that server.

    -- Daniel


    Domino Server 9.0.1 IF1

    PPUEASMHAW        Fixed a potential security vulnerability with the IBM Domino Diagnostics service Security Bulletin: IBM Notes NSD Privilege Escalation (technote 2010777)        
    PPUEASUDSF        Fixed a potential security vulnerability with the IBM Domino Diagnostics service Security Bulletin: IBM Notes Privilege Escalation in IBM Notes Diagnostics service (technote 2010767)        
    MKINAUWTG4        Fixed a potential Server memory leak        
    DVDI9UNH38                 Fixed a potential Server crash        
    JBAMAVKUPX        Fixed an issue where the subject line encoded (UTF-8) after upgrading to Domino 9.0.1FP10        
    KBRNAVLMA3        Fixed an issue where the version string returned was incorrect with the API NSFDbGetMajMinVersion after upgrading to Domino 9.0.1FP10        

    Notes Client 9.0.1 IF1

    PPUEASMHAW        Fixed a potential security vulnerability with the IBM Domino Diagnostics service Security Bulletin: IBM Notes NSD Privilege Escalation (technote 2010777)        
    PPUEASUDSF        Fixed a potential security vulnerability with the IBM Domino Diagnostics service Security Bulletin: IBM Notes Privilege Escalation in IBM Notes Diagnostics service (technote 2010767)        
    PPUEASNC5D        Fixed a potential security vulnerability with the IBM Notes Smart Update Service Security Bulletin: IBM Notes Privilege escalation in IBM Notes Smart Update Service  (technote 2010775)        
    KBRNAVLMA3        Fixed an issue where the version string returned was incorrect with the API NSFDbGetMajMinVersion after upgrading to Domino 9.0.1FP10


    Comments

    1Henning Heinz  09.02.2018 13:27:14  Notes and Domino 9.0.1 IF1 has been released

    The recently released Sametime Client Update does not work with IF1 on my machine. At least with Admin / Designer installed I get a

    "No LoginModules configured for Notes".

    Installing just FP10 and IF1 works fine then including the embedded Sametime Limited Use.

    2Christian Henseler  09.02.2018 19:16:04  Notes and Domino 9.0.1 IF1 has been released

    Domino 9.0.10FP10IF1 W32 seems to be withdrawn. Not available anymore on Fix central.

    Any reason known why ?

    3Tihomir Pantovic  11.02.2018 22:01:42  Notes and Domino 9.0.1 IF1 has been released

    Just created PMR with question about win32 and win64...

    4Daniel Nashed  13.02.2018 16:18:13  Notes and Domino 9.0.1 IF1 has been released

    There was an uninstall issue. I did only know about that for Win64 but it was also an issue with Win32.

    So they also temporary removed Win32. Now both should be online

    -- Daniel

    Archives


    • [IBM Lotus Domino]
    • [Domino on Linux]
    • [Nash!Com]
    • [Daniel Nashed]